Bug 13602 - rp3 crashes when gnome panel is updated
rp3 crashes when gnome panel is updated
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
6.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-08 15:54 EDT by randolph
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 19:15:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description randolph 2000-07-08 15:54:03 EDT
For instance, when an applet is added or removed.  I'm using Helix Gnome,
which probably has something to do with this.

Note You need to log in before you can comment on or make changes to this bug.